
Download Button - Feature #1997

Project module

29 Feb 2012 00:34 - Andriy Lesyuk

Status: Open Start date: 29 Feb 2012

Priority: Minor Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

External issue:    

Description

Should the plugin allow enabling/disabling the module at project level?..

History

#1 - 08 Dec 2012 22:55 - Andriy Lesyuk

- Status changed from Incomplete to Open

- Target version set to 0.1.0

#2 - 10 Dec 2012 19:17 - Andriy Lesyuk

- Target version deleted (0.1.0)
